 
  .dropdown {
    float: left;
    overflow: hidden;
    margin: 0.7em;
  }

  .dropbtn {
      border-radius: 10px;
      padding: 0.5em;
      text-align: center;
      background-color: rgb(85, 85, 85);
  }
  .dropdown .dropbtn {
    cursor: pointer;
    border: none;
    outline: none;
  }
  
  .navbar a:hover, .dropdown:hover .dropbtn, .dropbtn:hover {
    background-color: rgb(146, 146, 146);
    color: rgb(48, 48, 48);
  }
  
  .dropdown-content {
    position: absolute;
    background-color: rgb(85, 85, 85);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    /* color: rgb(192, 192, 192); */
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: rgb(228, 228, 228);
    color: rgb(48, 48, 48);
  }

  .shrinked {
      overflow: hidden;
      /* transition: height .5s; */
  }
